body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}

body {
    background-attachment: fixed;
}

h1 {
    background-color: black;
    color: white;
    font-size: 3em;
    position: fixed;
    top: 50px;;
    margin: auto;
    width: 100%;
}

main {
    margin-top: 80px;
}

li span {
    font-weight: bold;
}

/* ----------------- STARTSEITE -----------------------------------*/
.StartHeading {
    text-align: center;  
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 200px;
    width: 500px; 
    border: solid;
    border-width: thick;
    font-size: 4em;
    outline: 0;
    cursor: pointer;
    animation-name: StartButton;
    animation-duration: 5s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}


.SpecialFooter {
    color: white;
    position: fixed;
    bottom: 0px; 
    width: 100%;
}


@keyframes StartButton {
  from {border-color: white; color: white; background-color: rgba(0, 0, 0, 0.35);}
  to {border-color: black; color: black; background-color: rgba(255, 255, 255, 0.35);}
}


/* --------------------------------------------------------------------*/

#imgright {
    width: 528px; 
    float: right; 
    margin-left: 3%;
    margin-bottom: 0.5%;
}

#imgleft {
    width: 528px;
    float: left;
    margin-right: 3%;
    margin-bottom: 0.5%;
}

p {
    font-size: 1.25em;
    text-align: justify; 
    hyphens: auto;
    margin-left: 15px;
}

* {
    font-family: 'Roboto Mono', monospace;
}

hr {
    height: 2px;
    background-color: black;
    clear: both;
}

.active {
    background-color: white;
    color: black;
}

.start {
    text-transform: uppercase;
}

.copyright {
    font-size: 0.75em;
    color: black;
}

h3 {
    font-size: 1.3em;
    margin-top: 0;
}

/* STARTMENU-BUTTON ----------------------------------------------*/
.Startmenu {
    float: left;
    display: inline-block;
    width: 50%;
    height: 50%;
    text-align: center;  
    color: black; 
    border: 0;
    padding: 0;
    border-width: thick;
    font-size: 2em;
    outline: 0;
    transition: 0.5s;
    background-size: cover;
    cursor: pointer;
}


.Startmenu:hover {
    border: solid;
    border-width: thick;
}

.Startmenu span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.Startmenu span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -10px;
  transition: 0.5s;
}

.Startmenu:hover span {
  padding-right: 30px;
}

.Startmenu:hover span:after {
  opacity: 1;
  right: 0;
}

/* -----------------------------------------------------------*/
.MenuBackground {
    background-image: url(./images/berlin-winter-dom.jpg);
    background-size: cover;
}

.Background-Image {
    background-size: cover;
}

/* BACK TO MENU BUTTON ---------------------------------------*/
.BackToMenu {
    top: 0;
    background-color: black;
    color: white; 
    border: solid;
    font-size: 1.5em;
    outline: 0;
    transition: 0.5s;
    width: 100%;
    height: 50px;
    position: fixed;
}

.BackToMenu:hover {
    background-color: white;
    color: black;
    cursor: pointer;
}

.BackToMenu span {
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.BackToMenu span:after {
  content: '\21A9';
  position: absolute;
  opacity: 0;
  top: 0;
  left: -20px;
  transition: 0.5s;
}

.BackToMenu:hover span {
  padding-left: 20px;
}

.BackToMenu:hover span:after {
  opacity: 1;
  left: -0.5;
}

/* -----------------------------------------------------------*/
footer {
    clear: left;
}

.MenuWappen {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 10;
    width: 100px;
    position: absolute;
}

.MenuWappen:hover {
    width: 130px;
    transition: 0.5s;
}

.ExamplesListLeft {
    margin-left: 50px;
    padding-left: 0;
}

.ExamplesListRight {
    margin-left: 33%;
    padding-left: 0;
}